/***GLOBAL STYLES**/
#main .homepage-promo h2.title {
  font-weight:700;
}
#main .homepage-promo .dark-theme h2.title, #main .homepage-promo .dark-theme .style-spec, #main .homepage-promo .dark-theme .style-spec.upper {
  color:#333;
  text-shadow: none;
}
.homepage-promo {
  border-bottom: 4px solid #353535;
}
.homepage-promo .details.overlay.top .wrap .box {
    vertical-align: top;
}
#main .homepage-promo .style-spec {font-style:normal !important;}
#main .homepage-promo h2.title, #main .homepage-promo .style-spec {
  text-shadow: 0px 2px 5px #000;
}
#main .homepage-promo .style-spec.upper {
  color: #f0ce7c;
  text-transform: uppercase;
  letter-spacing: 2px;
  display: inline;
}
.home-grid-two .homepage-promo .grid-col {
  width: 100% !important;
}

@media only screen and (max-width: 1024px) {
  .homepage-promo .details.overlay .wrap {
    text-align:center;
  }
  .homepage-promo .details.overlay {
    height:100%;
  }
  .homepage-promo .details.overlay .box {
    width:100%;
    vertical-align: top !important;
  }

}
/*****/

  .homepage-promo.opening-day-gloves .details.overlay {
    background-image: linear-gradient(transparent 55%, rgba( 0, 0, 0, 0.5));
  }
  #bat-collection.homepage-promo .details.overlay .box {
    text-align:center;
  }
  #bat-collection.homepage-promo .details.overlay .box .button {
    margin: 0 10px;
  }

   /* 8/1 */
  .homepage-promo.grass-roots .details.overlay {
    background-image: linear-gradient(rgba( 0, 0, 0, 0.6) 0%, transparent);
  }


  @media only screen and (min-width: 1025px) {

    #twenty-custom-glove.homepage-promo .details.overlay .box {
      width:70%;
    }

    #main .homepage-promo.leather-wallets .style-spec.upper {
      color: #df011d !important;
    }

    #dsg-hoh-heritage-pro-glove-promotion.homepage-promo .details.overlay .box { width:100%;}
    .order-custom-by .details.overlay {
      top: auto;
      height:65%;
    }
   
    .homepage-promo.leather-wallets .details.overlay .box {
        width: 50%;
    }
    .homepage-promo.youth-gear .details.overlay {
      background-image: linear-gradient(transparent 55%, rgba( 0, 0, 0, 0.5));
    }

  }


  /* Max Width Exceptions */
  @media only screen and (max-width: 1024px) {

    .homepage-promo.custom-glove-mlb-logo  .details.overlay .wrap {
      text-align: left !important;
    }
    .homepage-promo.mlb-official-glove .details.overlay, .homepage-promo.trout-mop .details.overlay, .homepage-promo.lindor-sr .details.overlay  {
      background-image: linear-gradient(transparent 60%, rgba( 0, 0, 0, 0.5));
    }
    /*7/1*/
    .homepage-promo.apparel-highlight .details.overlay .box, .homepage-promo.exclusive-gloves .details.overlay .box, .homepage-promo.july-fourth .details.overlay .box, .homepage-promo.gear-sale .details.overlay .box, .homepage-promo.transitional-bats .details.overlay .box, .homepage-promo.transitional-gloves .details.overlay .box, .homepage-promo.pro-gloves .details.overlay .box, .homepage-promo.baseball-returns .details.overlay .box {
      vertical-align: bottom !important;
    }
    #main .transitional-gloves.homepage-promo h2.title, #main .transitional-gloves.homepage-promo .style-spec, #main .transitional-gloves.homepage-promo .style-spec.upper {
      color:#333;
      text-shadow: none;
    }
    /**/
    /*8/1*/
    .homepage-promo.trans-bundle .details.overlay .box, .homepage-promo.c-baseball-softball .details.overlay .box, .homepage-promo.grass-roots-b .details.overlay .box, .homepage-promo.grass-roots .details.overlay .box, .homepage-promo.youth-gear .details.overlay .box, .homepage-promo.gameday-57 .details.overlay .box, .homepage-promo.apparel-sale .details.overlay .box{
      vertical-align: bottom !important;
    }
    #main .youth-gear.homepage-promo h2.title, #main .youth-gear.homepage-promo .style-spec {
      color:#333;
      text-shadow: none;
    }
  }



  /* Footer styles */
  .footer-social-email h2.social-title {
      margin-top:0;
  }
  @media only screen and (max-width: 959px) and (min-width: 768px) {
    .footer-social-email .deliver~.social-title {
        clear: both;
        padding-top: 0;
    }
    .footer-social-email .deliver~.social-links {
        padding-top: 0;
    }
}
  h2.footer-title {
    color: #fff;
    font-family: Oswald,sans-serif;
    font-weight: 400;
    font-size: 1rem;
    margin-bottom: 10px;
    margin-top: 0;
}

.footer-container .menu-footer {
    float: none !important;
    margin: unset !important;
    padding: 0 !important;
    height: auto !important;
    position: relative !important;
    overflow: unset !important;
    z-index: 10 !important;
}